:root {
    --ss-color-52623: #5496F1;
    --ss-color-52624: #1A1A1A;
    --ss-color-52623-dark: #3b7dd8;
    --ss-color-52624-dark: #010101;
}


:root {
  --ss-title-font-family: 'League Spartan', sans-serif;
  --ss-paragraph-font-family: 'DM Sans', sans-serif;
  --ss-navigation-font-family: 'Lora', serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #050505;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

